function FileData_Pairs(x)
{
x.t("active","restart");
x.t("equal","hex");
x.t("method","notes");
x.t("method","compliant");
x.t("method","direction");
x.t("method","used");
x.t("notes","below");
x.t("notes","using");
x.t("below","syntax");
x.t("parameter","description");
x.t("files","data");
x.t("description","teflowcontrol");
x.t("sending","configured");
x.t("sending","data");
x.t("inserts","xon/off");
x.t("course","configured");
x.t("binary","files");
x.t("apply","ifc");
x.t("v.250","parameter");
x.t("enabled","receiving");
x.t("enabled","either");
x.t("current","configuration");
x.t("user","profile");
x.t("last","v.250");
x.t("remote","rts");
x.t("line","notes");
x.t("line","local");
x.t("interface","control");
x.t("mode","settings");
x.t("mode","save");
x.t("mode","used");
x.t("mode","paused");
x.t("please","note");
x.t("response","(s)");
x.t("pin","asc0");
x.t("evaluate","flow");
x.t("tas","tes");
x.t("connection","tes");
x.t("connection","value");
x.t("connection","xon/off");
x.t("however","aware");
x.t("whenever","ifc");
x.t("i.e","settings");
x.t("i.e","values");
x.t("at\\q","apply");
x.t("at\\q","influence");
x.t("at\\q","commands");
x.t("at\\q","valid");
x.t("at\\q","setting");
x.t("(hex)","resp");
x.t("command","mode");
x.t("command","ifc");
x.t("command","ifc=");
x.t("command","multiplex");
x.t("command","used");
x.t("designed","configuring");
x.t("compliant","flow");
x.t("mux1","mux2");
x.t("over-the-air","connection");
x.t("list","supported");
x.t("mux2","mux3");
x.t("entering","command");
x.t("mux3","charge");
x.t("(dec)","(hex)");
x.t("teflowcontrol","list");
x.t("teflowcontrol","taflowcontrol");
x.t("teflowcontrol","(num)");
x.t("filter","data");
x.t("configuring","course");
x.t("xoff","entering");
x.t("reasons","ifc");
x.t("become","active");
x.t("vice","versa");
x.t("recommended","transferring");
x.t("test","command");
x.t("requires","transmission");
x.t("settings","made");
x.t("settings","effect");
x.t("direction","ifc");
x.t("stop","sending");
x.t("stop","data");
x.t("changed","ifc");
x.t("resp","(dec)");
x.t("xon/xoff","local");
x.t("xon/xoff","flow");
x.t("xon/xoff","cts");
x.t("xon/xoff","used");
x.t("accordingly","values");
x.t("none","xon/xoff");
x.t("air","opposite");
x.t("rts","line");
x.t("profile","changed");
x.t("restart","two");
x.t("influence","i.e");
x.t("transferring","binary");
x.t("recive","contrast");
x.t("write","command");
x.t("local","setting");
x.t("local","effect");
x.t("immediate","effect");
x.t("flow","requires");
x.t("flow","control");
x.t("flow","value");
x.t("stream","contain");
x.t("stream","xon/off");
x.t("stream","sent");
x.t("receiving","recognize");
x.t("receiving","configured");
x.t("receiving","ifc");
x.t("receiving","data");
x.t("characters","equal");
x.t("characters","i.e");
x.t("characters","instantly");
x.t("characters","tes");
x.t("addition","xon/off");
x.t("\u00addiate","effect");
x.t("contain","characters");
x.t("separately","data");
x.t("commands","designed");
x.t("commands","ifc");
x.t("commands","4.7");
x.t("contrast","flow");
x.t("configured","accordingly");
x.t("configured","ifc");
x.t("configured","software");
x.t("configured","transmission");
x.t("configured","programming");
x.t("supported","teflowcontrol");
x.t("supported","taflowcontrol");
x.t("taflowcontrol","response");
x.t("taflowcontrol","write");
x.t("taflowcontrol","read");
x.t("taflowcontrol","(num)");
x.t("error","reference");
x.t("recognize","filter");
x.t("instantly","stop");
x.t("syntax","test");
x.t("serial","interface");
x.t("tes","taflowcontrol");
x.t("tes","xon/off");
x.t("tes","sides");
x.t("means","sending");
x.t("control","method");
x.t("control","enabled");
x.t("control","recommended");
x.t("control","settings");
x.t("control","characters");
x.t("control","separately");
x.t("control","commands");
x.t("control","means");
x.t("control","ifc");
x.t("control","thus");
x.t("control","charac\u00adters");
x.t("control","data");
x.t("ifc","response");
x.t("ifc","at\\q");
x.t("ifc","command");
x.t("ifc","list");
x.t("ifc","teflowcontrol");
x.t("ifc","vice");
x.t("ifc","write");
x.t("ifc","flow");
x.t("ifc","receiving");
x.t("ifc","addition");
x.t("ifc","configured");
x.t("ifc","ifc");
x.t("ifc","changes");
x.t("ifc","data");
x.t("ifc","used");
x.t("ifc","setting");
x.t("cts","line");
x.t("specifies","method");
x.t("software","flow");
x.t("mind","flow");
x.t("responsibility","receiving");
x.t("aware","whenever");
x.t("properly","configured");
x.t("changes","at\\q");
x.t("transmission","stopped");
x.t("transmission","xon/off");
x.t("transmission","resumed");
x.t("transmission","paused");
x.t("ifc=","response");
x.t("ifc=","teflowcontrol");
x.t("reference","(s)");
x.t("thus","causes");
x.t("versa","ifc");
x.t("made","at\\q");
x.t("stopped","inserts");
x.t("configuration","user");
x.t("value","immediate");
x.t("value","imme");
x.t("direc\u00adtion","send");
x.t("send","recive");
x.t("bear","mind");
x.t("usb","mux1");
x.t("charge","last");
x.t("compatibility","reasons");
x.t("programming","bear");
x.t("xon/off","flow");
x.t("xon/off","control");
x.t("valid","data");
x.t("(s)","pin");
x.t("(s)","error");
x.t("(s)","ifc");
x.t("read","command");
x.t("[0]","none");
x.t("terminates","flow");
x.t("imme","\u00addiate");
x.t("4.7","ifc");
x.t("charac\u00adters","data");
x.t("resumed","using");
x.t("xon","character");
x.t("data","remote");
x.t("data","mode");
x.t("data","flow");
x.t("data","stream");
x.t("data","transmission");
x.t("data","direc\u00adtion");
x.t("data","[0]");
x.t("data","directions");
x.t("query","data");
x.t("opposite","responsibility");
x.t("save","current");
x.t("multiplex","mode");
x.t("values","(hex)");
x.t("values","local");
x.t("values","typically");
x.t("(num)","specifies");
x.t("character","compatibility");
x.t("note","ifc");
x.t("two","commands");
x.t("asc0","asc1");
x.t("typically","used");
x.t("asc1","usb");
x.t("causes","stop");
x.t("sides","properly");
x.t("used","sending");
x.t("used","evaluate");
x.t("used","receiving");
x.t("used","xon/off");
x.t("used","query");
x.t("used","data");
x.t("used","multiplex");
x.t("either","tas");
x.t("hex","values");
x.t("setting","become");
x.t("setting","xon/xoff");
x.t("setting","bear");
x.t("setting","terminates");
x.t("using","xon/xoff");
x.t("using","xon");
x.t("paused","xoff");
x.t("paused","transmission");
x.t("directions","please");
x.t("directions","command");
x.t("directions","serial");
x.t("directions","4.7");
x.t("effect","however");
x.t("effect","connection");
x.t("effect","over-the-air");
x.t("sent","air");
}
